Bug 1249864 - Move cursor to the component closely
Move cursor to the component closely
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Jeff Fearn
Rony Gong
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 22:20 EDT by Rony Gong
Modified: 2015-09-20 19:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-20 19:28:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen_capture (47.33 KB, image/png)
2015-08-03 22:20 EDT, Rony Gong
no flags Details

  None (edit)
Description Rony Gong 2015-08-03 22:20:49 EDT
Created attachment 1058914 [details]
screen_capture

Description of problem:
Move cursor to the component closely

When cursor focus on the single select component, the position is not right. there is a space with component "admin". the cursor should beside “admin”.
[Solution]: add this css code.
.selectize-control.single.plugin-remove_button [data-value] {
    padding-right: 0 !important;
     position: relative;

Version-Release number of selected component (if applicable):
4.4.9038

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:
please check attachment

Expected results:


Additional info:
Comment 1 Rony Gong 2015-08-14 04:40:59 EDT
Tested on 
QA environment(bzweb01-qe) with version(4.4.9039-1, DB: mysql)
QA environment(bzperfweb01.app.qa) with version(4.4.9039-1, DB: psql )
Result: Pass
Comment 2 Matt Tyson 2015-09-20 19:28:48 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.